.k-loading-image {
    background-image: url('../images/spinner.gif')
}

.k-i-arrow-60-up:before {
    font-family: 'wenestim' !important;
    font-size: 10px;
    content: "\e904";
    -ms-transform: rotate(180deg);
    /* IE 9 */
    transform: rotate(180deg);
}

.k-i-arrow-60-down:before {
    font-family: 'wenestim' !important;
    font-size: 10px;
    content: "\e904";
}

/* 
.k-i-arrow-60-left:before 
{
    font-family: 'wenestim' !important;
    font-size  : 10px;
    content    : "\e904";
    -ms-transform: rotate(90deg);
    transform  : rotate(90deg);
}

.k-i-arrow-60-right:before 
{
    font-family: 'wenestim' !important;
    font-size  : 10px;
    content    : "\e904";
    -ms-transform: rotate(-90deg);
    transform  : rotate(-90deg);
}

.k-i-arrow-end-left:before
{
    font-family: 'wenestim' !important;    
    font-size  : 10px;            
    content    : "\e902";
}

.k-i-arrow-end-right:before
{
    font-family: 'wenestim' !important;    
    font-size  : 10px;            
    content    : "\e903";
}
    */

.k-i-calendar:before {
    font-family: 'wenestim' !important;
    content: "\e906";
}

.k-i-search:before {
    /* color: var(--light-grey-blue)!important;  */
    cursor: pointer;
    /* font-family: 'wenestim' !important;
    content: "\e914"; */
}

.k-i-delete {
    background-color: transparent !important;
}

.my-custom-icon-class:before {
    content: "e13a";
    /* Adds a glyph using the Unicode character number */
}

.k-autocomplete,
.k-block,
.k-calendar-container,
.k-colorpicker,
.k-combobox,
.k-datepicker,
.k-datetimepicker,
.k-drag-clue,
.k-dropdown,
.k-dropdown-wrap,
.k-editor-inline,
.k-grid .k-filter-options,
.k-grouping-header .k-group-indicator,
.k-inline-block,
.k-list-container,
.k-multiselect,
.k-notification,
.k-numeric-wrap,
.k-numerictextbox,
.k-picker-wrap,
.k-slider-selection,
.k-slider-track,
.k-textbox,
.k-tile,
.k-timepicker,
.k-tooltip,
.k-touch-scrollbar,
.k-treeview .k-in,
.k-upload,
.k-window,
.k-window-action,
.k-window-titleless .k-window-content {
    border-radius: 0.6rem;
}

.k-textbox,
.k-textbox:hover,
.k-textbox:focus,
.k-datepicker,
.k-numerictextbox {
    background-color: #FFFFFF;
    border: solid 0.1rem var(--border_midnight_gray);
    box-sizing: border-box;
}

.k-dropdown {
    background-color: var(--pale-grey);
    border: solid 0.1rem var(--border_midnight_gray);
    box-sizing: border-box;
}

.option-item .k-dropdown,
.option-item-flex .k-dropdown  {
    background-color: #ffffff;
}

.k-dropdown.top_info-system {
    border: solid 0px var(--top-select-box) !important;
}

.k-dropdown .k-state-default,
.k-dropdown-wrap .k-state-active,
.k-picker-wrap,
.k-picker-wrap .k-state-active,
.k-numeric-wrap,
.k-numeric-wrap .k-state-active,
.k-select {
    border: none !important;
    background: none !important;
    box-shadow: none !important;
}

.k-textbox:focus,
.k-textbox:hover,
.k-autocomplete.k-state-default {
    box-shadow: none !important;
}

.k-datepicker .k-input,
.k-numerictextbox .k-input {
    background: none !important;
}

/* .k-input,.k-textbox,.k-dropdown .k-state-default, .k-dropdown-wrap .k-state-active,.k-picker-wrap, .k-picker-wrap .k-state-active, 
.k-icon.k-i-search,.k-list-filter>.k-icon
{
    color: var(--slate-grey)!important;;
} */

.k-input,
.k-textbox {
    color: var(--gaeps-default) !important;

}

.k-dropdown .k-state-default,
.k-dropdown-wrap .k-state-active,
.k-picker-wrap,
.k-picker-wrap .k-state-active,
.k-icon,
.k-i-search,
.k-list-filter>.k-icon,
.k-numeric-wrap .k-select {
    color: var(--light-grey-blue) !important;
}

.k-list-filter>.k-textbox {
    margin-left: 0.2rem;
    width: 98% !important;
    border-radius: 0.6rem;
    line-height: 2em;
    font-size: 1.2rem;
    text-indent: 0.4rem;
}

.k-calendar-container.k-popup {
    border-radius: 0.6rem;
    box-shadow: 0.3rem 0.5rem 2.0rem 0 rgb(0 0 0 / 5%);
    border: solid 0.1rem var(--gaeps-border-03);
    background-color: #FFFFFF;
    padding: 0 1.0rem;
}

.k-calendar>.k-header,
.k-calendar>.k-header .k-state-hover {
    background-color: #FFFFFF !important;
    color: var(--light-grey-blue);
    font-size: 1.3rem;
}

.k-calendar>.k-header {
    border-bottom: solid 0.1rem var(--gaeps-border-02) !important;
    margin-bottom: 1.2rem;
    color: var(--gaeps-text-01);
    display: flex;
    align-items: center;
}

.k-calendar .k-header {
    padding: 0.8rem;
}

.k-calendar .k-header .k-link {
    padding: 0.6rem;
    position: unset;
    margin: 0;
}

.k-calendar>.k-header .k-nav-fast {
    font-weight: 500;
}


.k-calendar .k-month th {
    height: 3.0rem;
}

.k-calendar .k-calendar-view {
    height: 26.0rem !important;
}

.k-calendar th,
.k-calendar td {
    color: var(--gaeps-text-01) !important;
    font-size: 1.2rem;
}

.k-calendar td.k-state-selected .k-link {
    border-color: var(--gaeps-blue-03);
    color: #FFFFFF !important;
    background-color: var(--gaeps-blue-03);
    background-image: none;
    box-shadow: none;
}

.k-calendar .k-today .k-link {
    color: var(--gaeps-text-01) !important;
    box-shadow: none;
}

.k-calendar .k-footer {
    position: absolute;
    bottom: 0.4rem;
    width: 100%;
}

.k-calendar .k-footer .k-nav-today {
    color: var(--light-grey-blue) !important;
    font-size: 1.1rem;
    width: 100%;
}

.k-checkbox.header-checkbox {
    margin-right: 0.2rem;
}

.popup-box .k-checkbox-label,
.popup-box .k-radio-label {
    margin: 0 !important;
}

.k-grid td.k-detail-cell:has(> .k-grid) {
    padding: 1.0rem;
}

.k-checkbox-label:before {
    font: 1.0rem WebComponentsIcons, monospace;
    content: "";
    position: absolute;
    top: 0;
    left: calc(50% - 0.7rem);
    border: solid 0.1rem var(--light-grey-blue) !important;
    width: 1.4rem;
    height: 1.4rem;
    font-size: 1.4rem;
    color: var(--slate-grey) !important;
    line-height: 1.4rem;
    text-align: center;
    border-radius: 0.3rem;
    background-color: #FFFFFF !important;
}

.option-input .k-checkbox-label:before,
.option-check.k-checkbox-label:before,
.option-check.k-radio-label:before {
    border: solid 0.1rem var(--greyish-teal) !important;
    color: #FFFFFF !important;
    background-color: rgba(94, 189, 171, 0.7) !important;
    width: 16px !important;
    height: 16px !important;
    font-size: 16px !important;
}

.option-check.k-checkbox-label,
.option-check.k-radio-label {
    padding-left: 20px !important;
    white-space: nowrap !important;
}

.k-checkbox+.k-checkbox-label:after {
    content: "";
    position: absolute;
    top: 0.1rem;
    left: calc(50% - 0.7rem);
    border-radius: 50%;
    width: 1.4rem;
    height: 1.4rem;
    box-shadow: 0 0 0 0 transparent;
    transition: box-shadow .2s;
}

.k-grid-header .k-checkbox-label:before,
.k-grid-header .k-checkbox-label:after {
    background-color: #ffffff !important;
    color: #222222 !important;
    width: 1.4rem;
    height: 1.4rem;
    font-size: 1.4rem !important;
    border: solid 0.1rem var(--light-grey-blue) !important;
    left: calc(50% - 0.7rem);
    top: -0.2rem;
}

.k-checkbox:checked+.k-checkbox-label:active:after,
.k-checkbox:checked+.k-checkbox-label:focus:after,
.k-checkbox:checked:active+.k-checkbox-label:after,
.k-checkbox:checked:focus+.k-checkbox-label:after {
    /* box-shadow: 0 0 0 0 rgba(145,156,217,.4); */
    box-shadow: none;
    background: rgba(145, 156, 217, .4);
}

.k-radio:checked+.k-radio-label:active:after,
.k-radio:checked+.k-radio-label:focus:after,
.k-radio:checked:active+.k-radio-label:after,
.k-radio:checked:focus+.k-radio-label:after {
    box-shadow: none;
    background: #FFFFFF !important;
}

.k-radio:checked+.k-radio-label:after {
    background-color: #FFFFFF;
    border-radius: 50%;
    top: 3px;
    left: 3px
}

input:disabled+.k-radio-label:before {
    background: var(--pale-grey) !important;
    border: solid 0.1rem var(--select-box) !important;
}

.document .k-radio:checked+.k-radio-label:after {
    top: 4px;
    left: 4px
}

.document .k-listbox .k-list,
.file-attach .k-listbox .k-list {
    margin: 0;
    padding: 1.2rem 0;
}

.document .k-listbox .k-list .k-item[aria-selected="false"],
.file-attach .k-listbox .k-list .k-item[aria-selected="false"] {
    font-size: 0;
}

.document .k-state-disabled,
.file-attach .k-state-disabled {
    /* opacity:1; */
    border: none;
}

.document .k-listbox .k-list li>button,
.file-attach .k-listbox .k-list li>button {
    box-sizing: border-box;
    padding: 0.4rem;
    width: 2.4rem;
    height: 2.4rem;
    min-height: 2.4rem;
    opacity: 0.6;
    background: #ebebeb;
}

.document .k-listbox .k-list li>button:hover,
.file-attach .k-listbox .k-list li>button:hover {
    opacity: 1;
}

.document .k-listbox .k-list li>button>span,
.file-attach .k-listbox .k-list li>button>span {
    color: #6f6f6f !important;
}

.k-window {
    box-shadow: 0 0.4rem 2.0rem 0 rgba(0, 0, 0, 0.15);
    border: solid 0.1rem var(--pale-grey);
}

/* .k-window:has(>.file-attach) {min-height:27.2rem;} */

.k-window .k-header {
    height: 6.5rem !important;
    background-color: #FFFFFF;
    color: #ffffff;
    border-bottom: solid 0.1rem #D9D9D9 !important;
}


.k-window>.k-header {
    border-radius: 0.6rem 0.6rem 0 0;
    color: var(--gaeps-default);
    padding: 2.6rem 4.0rem 0 4.0rem;
    /* border-bottom: solid 0.1rem #ECEEF0 !important; */
    border-bottom: solid 0.1rem transparent !important; 

}


.k-window>.k-header .k-window-title {
    font-weight: bold;
    font-size: 2.2rem;
    padding: 0;
}

.k-window-title {
    padding-left: 2.0rem;
    padding-top: 2.0rem;
    font-size: 1.6rem;
    font-weight: 500;
    font-family: 'Pretendard';
}

.k-window-content {
    padding: 0.8rem 4.0rem 0 4.0rem;
    border-radius: 0 0 0.6rem 0.6rem;
}

.k-dialog #excelUploadDialog.k-content {
    padding: 1.4rem 4.0rem 0 4.0rem !important;
    height: calc(100% - 7.9rem) !important;
}

#excelUploadDialo .k-grid-content {
    min-height: auto !important;
}


.k-window-content.file-attach {
    padding: 0.4rem 4.0rem 2.8rem 4.0rem;
}

.document .k-header {
    border-bottom: solid 0.1rem transparent !important
}

.document .k-editor {
    border-bottom: solid 0.1rem #e6e6e6 !important;
    border-right: solid 0.1rem #e6e6e6 !important;
    box-sizing: border-box;
    min-height:32.0rem;
}

.description-editor {
    width: 100%;
    min-height: 40.0rem;
    border: solid 0.1rem #D9D9D9 !important;
    box-sizing: border-box;
}


/* .k-numeric-wrap .k-link.k-state-selected
{
    background: none!important;
    border:none!important;
} */

.k-edit-cell .k-numerictextbox .k-link {
    line-height: 1.1rem !important;
    height: 1.1rem !important;
}

html .k-grid tr:hover {
    /* background-color: transparent; */
    background-color: var(--pale-grey);
}

html div:not(.k-treelist).k-grid tr:not(.k-state-selected):hover td[style*="white"] {
    color: #DADCE0 !important;
}

.k-grid {
    font-size: 12px;
    border: none;
    padding: 0;
}


.k-grid.k-block,
.k-grid.k-widget {
    padding: 0;
}


.k-grid td {
    white-space: nowrap;
    padding: 0 1.0rem;
    overflow: hidden;
    height: 3.0rem;
    line-height: 1.3;
}

.k-grid tbody td {
    font-family: 'Pretendard';
    border-color: #E6E6E6;
    color: var(--gaeps-default);
}

/* .k-grid span.k-textbox>input, 
.k-grid span.k-textbox>input:focus, 
.k-grid .k-state-active
{
    color: var(--slate-grey);
} */

.k-grid-header {
    background: #fcfcfc;
    padding-right: 1.5rem !important;
    box-shadow: none;
}

div.k-grid-header {
    background: #fcfcfc;
    border-color: var(--gaeps-border-02) !important;
    border-style: solid;
    border-top-width: 0.1rem;
    border-bottom-width: 0rem;
    border-right-width: 0.1rem;
    border-left-width: 0.1rem;
    box-sizing: border-box;
}

.k-grid-header-wrap {
    border-color: #E6E6E6;
    border-right: none;
}

.k-grid .k-checkbox-label,
.k-grid .k-radio-label {
    padding: 0;
    width: 100%;
}

.k-grid th.k-header .k-checkbox-label,
.k-grid th.k-header .k-radio-label {
    padding: 0 0 0 1.2rem;
    width: auto !important;

}


.k-grid-header th.k-header:has(> .k-checkbox-label),
.k-grid-header th.k-header:has(> .k-radio-label) {
    padding: 0.8rem 0 !important;
    text-align: center;
}

.k-grid-header th.k-header {
    height: auto !important;
    vertical-align: middle;
    overflow: visible;
    white-space: nowrap;
    color: #FFFFFF !important;
    padding: 0.8rem 1.0rem 0.8rem 1.0rem !important;
    font-size: 1.2rem !important;
    text-overflow: ellipsis;
    text-align: left;
    background-color: var(--slate-grey);
}

.k-filter-row th,
.k-grid-header th.k-header {
    border-style: solid;
    border-width: 0 0 0.1rem 0.1rem;
    border-color: #5a5f65;
}

.k-treemap-title,
.k-grid-header .k-header>.k-link {
    color: #FFFFFF;
}

.k-grid-header .k-header>.k-link {
    min-height: 1.6rem !important;
    line-height: 1.6rem !important;
}

.k-treelist .k-status {
    padding: .2em .6em;
    background-color: #FFFFFF !important;
}

.k-grid-header th:first-child.k-header {
    text-align: center;
}


#menu_grid.k-grid .k-grid-content, 
.k-grid .k-grid-content {
    min-height: 55.0rem;
}

.approval-type-wrap .k-grid .k-grid-content {
    min-height: 30.0rem;
}


.mass-upload-wrap .k-grid .k-grid-content {
    min-height: 20.0rem;
}


.document .k-grid .k-grid-content {
    min-height: auto !important;
}



#inform_grid.k-grid .k-grid-content,
#line_grid.k-grid .k-grid-content {
    min-height: 24.0rem !important;
}

/* 
#inform_grid .k-grid-content tr:last-child>td,
#line_grid .k-grid-content tr:last-child>td {border-bottom-width:0;} */


.k-dialog .k-content {
    border-radius: 0;
}

.document .content-pannel .grid-contents #d_account_item_grid {
    border-bottom-width: 0 !important;
}

.authorization-wrap .k-grid .k-grid-content {
    min-height: 0;
}


.k-grid .k-grid-content,
.k-treelist .k-status {
    border-right: solid 0.1rem var(--gaeps-border-02) !important;
    border-left: solid 0.1rem #E6E6E6 !important;
    border-top: solid 0rem var(--gaeps-border-02) !important;
    border-bottom: solid 0rem var(--gaeps-border-02) !important;
    scrollbar-width: auto;
    box-sizing: border-box;
}

.k-grid:not(:has(.k-pager-wrap)) .k-grid-content {
    border-bottom-width: 0.1rem !important
}

.k-grid:has(> .k-grid-footer) .k-grid-content {
    border-bottom-width: 0 !important
}

.k-grid-footer {
    border-right-width: 0.1rem;
    border-left-width: 0.1rem;
}

.k-grid-footer-wrap {
    border-right: 0 solid transparent !important
}

.popup-box .k-grid .k-grid-content {
    min-height: auto !important;
}

.popup-box .k-grid .k-grid-content,
.popup-box .k-treelist .k-status {
    border-bottom: solid 0.1rem var(--gaeps-border-02) !important;
}



.k-grid-content tr:last-child>td {
    border-bottom-width: 0.1rem
}

.k-grid-content .detail-col {
    cursor: pointer !important;
}

.k-grid td.k-state-selected:hover,
.k-grid tr.k-state-selected:hover td,
.k-grid td.k-state-selected,
.k-grid tr.k-state-selected td {
    background-color: var(--pale-grey) !important;
    border-top: 0px;
    /* border-bottom   : solid 0.1rem #E6E6E6!important; */
}

.k-grid tr.k-state-selected td[style*="white"] {
    color: var(--slate-grey) !important;
}

.k-grid-content table tr td:last-child,
.k-grid-content-locked table tr td:last-child {
    border-right-width: 0rem;
}

.k-grid-content tr td {
    border-left-width: 0.1rem;
}

.k-grid td.k-state-selected,
.k-grid tr.k-state-selected>td {
    border-color: #E6E6E6;

}

.k-grid .k-input,
.k-grid .k-textbox,
.k-grid input:focus {
    color: var(--gaeps-default) !important;
}

.k-grid .k-icon {
    opacity: 1;
}

.k-grid .k-dropdown {
    background-color: #FFFFFF !important;
    border: solid 0.1rem var(--gaeps-border-02) !important;
}

.k-grid .k-textbox,
.k-grid .k-datepicker,
.k-grid .k-dropdown,
.k-grid .k-numerictextbox {
    border-radius: 0.3rem !important;
    background: #FFFFFF;
    height: 2.4rem;
}

td.k-state-focused {
    box-shadow: none;
}

.k-pager-info.k-label {
    padding: 0;
    line-height: 2.8rem;
    color: var(--gaeps-text-02);
}

.k-pager-wrap {
    padding: 0.6rem 0.8rem;
}



/* 


.k-grid-pager .k-link, .k-grid-pager .k-link:link  
{
    color: var(--light-grey-blue);
}

.k-pager-wrap .k-pager-numbers .k-state-selected 
{
    border       : none;
    border-radius: 5px ;
    box-shadow   : none; 
    background-color: var(--greyish-teal);
    color        : #FFFFFF;
    margin-top   : 3px;    
    min-width    : 2.429em;
    padding      : 3px 0px 0.1rem 0px;
    line-height  : 1.8em;
}

.k-pager-wrap .k-link,.k-pager-wrap .k-link:hover 
{
    border-color    : #FFFFFF;    
    background-color: var(--pale-grey);
    border-radius   : 5px
}
 */
.k-pager-wrap {
    border-bottom: 0.1rem solid #EBEBEB;
}

.k-pager-wrap .k-icon {
    color: #333333 !important;
}

.k-pager-wrap .k-link.k-state-disabled .k-icon {
    opacity: 0.8;
}

.k-grid-pager .k-link,
.k-grid-pager .k-link:link {
    line-height: 2.8rem !important;
    height: 2.8rem !important;
    min-width: 2.8rem !important;
    display: block;
    padding: 0;
    margin: 0;
    border: none;
}

.k-grid-pager .k-link:hover,
.k-grid-pager .k-link:link:hover {
    background: #eeeeee;
}

.k-pager-numbers {
    margin: 0 0.2rem;
}

.k-pager-wrap .k-pager-numbers .k-state-selected {
    border: none;
    background: #eeeeee;
    padding: 0;
    line-height: 2.8rem;
    margin: 0;
    font-weight: 500;
    min-width: 2.8rem;
}

.k-filter-row th {
    height: auto;
    vertical-align: middle;
    overflow: visible;
    white-space: nowrap;
    background-color: #eeeeee;
    border-width: 0px;
    padding: 0.3rem 0.3rem 0.4rem 0.3rem;
}

.k-filter-row th:last-child {
    border-right: 0.1rem solid #e6e6e6;
}

.k-filtercell,
.k-filtercell .k-widget,
.k-filtercell>span {
    width: 100%;
    font-size: 1.1rem;
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 0.2rem;
    border-color: #E2E8F0;
}

.k-filtercell>span>span>.k-input {
    border-radius: 0.2rem;
}

.k-footer-template td {
    border-left-width: 0;
    background-color: var(--bg_gray100_default);
}

.k-upload {
    position: relative;
    border: none;
}

.k-widget.k-upload.k-header.k-upload-sync {
    height: auto !important;
    /* border:none!important; */
}

.tab-pane .k-listbox.k-widget,
.file-attach .k-listbox.k-widget {
    background: #F5F5F5;
    border-bottom: 0.1rem solid #e6e6e6;
    min-height: 10.0rem;
}

.k-upload-button,
.k-upload-button:hover {
    border-radius: 0.6rem;
    background-color: #EFF6FF !important;
    border: 0.1rem solid #255AC1 !important;
    color: #255AC1 !important;
    padding: 0.4rem 1.2rem !important;
    font-size: 1.3rem !important;
    white-space: nowrap;
    margin: 0 !important;
    box-shadow: none !important;
    min-height: 3.0rem;
}

.k-upload-files {
    line-height: 2.66;
    background: none;
    background: var(--pale-grey);
}

.k-file {
    background-color: transparent;
    border: 0.1rem;
}

.k-button,
.k-button:focus {
    /* border-radius: 8px; */
    background-color: #EFF0F1;
    color: var(--gaeps-button-01);
    padding: 0.5rem 1.0rem;
    font-size: 1.3rem !important;
    white-space: nowrap;
    border: none;
}

.k-grid .k-button:hover,
.k-button.k-primary:hover,
.k-button:focus {
    color: #000000;
}

.k-grid .k-button,
.k-grid button.k-button,
.k-grid .k-button:hover,
.k-button.k-primary:hover {
    background-color: #EFF0F1;
    padding: 0 0.8rem;
    font-size: 1.2rem !important;
    min-width: 0% !important;
    box-shadow: none !important;
    border-radius: 0.6rem;
    margin: 0.2rem;
    min-height: 2.4rem;
    border: solid 0.1rem var(--gaeps-border-02) !important;

}

.k-grid .k-button:hover,
.k-button.k-primary:hover {

    background-color: #ffffff;
    border: solid 0.1rem var(--gaeps-border-01) !important;
}

.k-grid .k-button>.k-icon {
    font-size: 1.2rem !important;
}

.k-grid span.k-textbox>input,
.k-grid span.k-textbox>input:focus {
    height: 18px;
    margin-top: 2px;
}

.k-button {
    text-transform: capitalize;
}

.k-window-titlebar .k-window-action {
    padding: 0;
    width: 2.2rem;
    height: 2.2rem;
}

.k-i-window-minimize:before {
    line-height: 0.8;
}

.k-filter-row .k-button[title="Clear"]:has(.k-i-filter-clear) {
    min-height: 2.0rem !important;
    box-sizing: border-box;
    padding: 0;
    border: none !important;
    background: #ffffff !important;
    height: 2.0rem;
    width: 2.0rem;
}

.k-grid-filter .k-listbox {
    height: auto;
    width: 100%;
    overflow-x: none;
    min-height: 150px;
}

.k-listbox .k-list-scroller,
.k-listbox .k-state-hover>.k-link {
    border-left: none;
    border-right: none;
    background: none;
    border-bottom: transparent;
}

.k-list>.k-item {
    white-space: nowrap !important;
}

.k-list>.file-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2.0rem;
    margin: 0.2rem 0;
}

.file-attach .k-list-scroller:has(.k-list) {
    height: 11.4rem;
}

.file-list>.file-item-title {
    font-size: 1.3rem !important;
    display: flex;
    align-items: center;
    gap: 0.4rem;
    flex: 1;
}

.file-list>.file-item-title:hover {
    text-decoration: none;
}

.file-list>.file-item-title:hover>span {
    text-decoration: underline;
}
/* 파일 등록시 변경없도록 추가 */
.file-list>.file-item-title-NO {
    font-size: 1.3rem !important;
    display: flex;
    align-items: center;
    gap: 0.4rem;
    flex: 1;
}

.file-list>.file-item-title-NO:hover {
    text-decoration: none;
}


.k-block,
.k-widget {
    line-height: unset;
    /* padding:0.6rem; */
}

.k-dirty {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px;
    border-color: var(--greyish-teal) transparent transparent var(--greyish-teal);
    margin: -.45em 0 0 -.6em;
    padding: 0;
    overflow: hidden;
    vertical-align: top;
}

.k-autocomplete.k-state-disabled,
.k-dropdown-wrap.k-state-disabled,
.k-multiselect.k-header.k-state-disabled,
.k-numeric-wrap.k-state-disabled,
.k-numeric-wrap.k-state-disabled .k-input,
.k-numeric-wrap.k-state-disabled .k-select,
.k-picker-wrap.k-state-disabled {
    background-color: #FFFFFF;
    border: none;
}

.k-state-disabled {
    opacity: .5;
}

.k-grid td:has(> button) {
    padding: 0.4rem;
}

.k-grid td.k-edit-cell {
    padding: 0px 0.1rem;
}

.k-grid .k-edit-cell>.k-textbox,
.k-grid .k-edit-cell>.k-widget,
.k-grid .k-grid-edit-row>td>.k-textbox,
.k-grid .k-grid-edit-row>td>.k-widget,
.k-grid .k-grid-edit-row>td>.text-box {
    text-indent: .4em;
}

.k-grid .k-autocomplete .k-input,
.k-grid .k-dropdown-wrap .k-input,
.k-grid .k-multiselect-wrap .k-input,
.k-grid .k-numeric-wrap .k-input,
.k-grid .k-picker-wrap .k-input,
.k-grid .k-selectbox .k-input,
.k-grid .k-textbox>input {
    line-height: 2.07142857em;
    padding: 0px;
    text-indent: .4em;
    border: 0;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
}

.k-grid .k-dropdown-wrap .k-select,
.k-grid .k-numeric-wrap .k-select,
.k-grid .k-picker-wrap .k-select {
    line-height: 1.8em;
}

input.k-textbox {
    line-height: 2.4rem;
    text-indent: 0.6rem;
}

input.k-textbox,
textarea.k-textbox {
    padding: 0.2rem 0;
}

.multi-search:has(> span > .k-icon) > input.k-textbox { padding: 0.2rem 2.6rem 0.2rem 0;}


.k-detail-cell>.k-grid .k-grid-header th.k-header {
    background: #6a7b93;
    border-color: #8093aa;
}

.k-pager-input {
    display: none;
}


.k-treelist-group[aria-expanded="true"] > td:has(>.k-icon) {font-weight: bold; text-decoration: underline;}

@media (max-width: 1080px) {
    .k-pager-numbers {
        display: none !important;
    }

    .k-pager-input {
        display: block;
    }
}

/* #divSpinner. */

/* ul li[class="k-item"],ul li[class="k-item k-state-hover"], ul li[class="k-item k-state-selected k-state-focused"]
{
    color:red!important;
} */

/* .k-item > span {
    color:red!important;
}


.k-material .k-item,
.k-material .k-item.k-state-hover,
.k-materialblack .k-item,
.k-materialblack .k-item.k-state-hover {
    color:red!important;
} */

/* [data-role="popup"] ul li[class="k-item k-state-hover"], [data-role="popup"] ul li[class="k-item k-state-selected k-state-focused"] {
    border-radius: 0px;
} */
/* input[type="radio"]:checked,input[type="radio"]:active { */


/* .k-item.k-state-selected,.k-item.k-state-focused,.k-item.k-state-hover ,li:hover */
/* .k-list>.k-item.k-state-selected,.k-list>.k-item.k-state-focused,.k-list>.k-item.k-state-hover ,li.fileList:hover */